/*
Theme Name:  La Textilerie
Theme URI:   https://www.latextilerie.fr
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site la Textilerie.
Author:      polysemique
Author URI:  https://www.polysemique.fr
Template:    Divi
*/
/*IMPORT TYPO*/

@font-face {
 font-family: police1;
 src:url('fonts/police1.otf');
}
@font-face { 
 font-family: police1i;
	 src:url('fonts/police1i.otf');
	 }
@font-face {	 
	font-family: police2;
	 src:url('fonts/police2');
}
@font-face {
 font-family: police2i;
 src:url('fonts/police2i.otf');
}
@font-face { 
 font-family: maaxMedium;
	 src:url('fonts/maaxmedium.otf');
	 }
@font-face {
font-family : elegantIcons;
src:url('fonts/ElegantIcons.ttf');
}
@font-face {
  font-family: "outlined-iconset";
  src:url("fonts/outlined-iconset.eot");
  src:url("fonts/outlined-iconset.eot?#iefix") format("embedded-opentype"),
    url("fonts/outlined-iconset.woff") format("woff"),
    url("fonts/outlined-iconset.ttf") format("truetype"),
    url("fonts/outlined-iconset.svg#outlined-iconset") format("svg");
  font-weight: normal;
  font-style: normal;

}	 
.rose {
color:#ff009a;
}
.jaune {
color:#fdc800 !important;
}
.noir{
color:#3C3C3C;
}
.vert {
color:#00f8ba;
}
.bold {
font-family: police2;
}
.picto{
font-family: elegantIcons !important;
}
/*titre page, titre de section accueil*/
h1 {
font-size: 25px;
text-transform: uppercase;
text-align: center;
}
/*accroche texte page vitrine*/
h4{ 
text-transform: uppercase;
line-height: 1.4em;
}
mark {
background-color: #FFFFFF;
}
/*-------------------BACKGROUND---------------*/
#main-content {
    background-size: initial;
     background:url(https://www.latextilerie.fr/wp-content/uploads/2017/12/vert1x1.png) no-repeat right top,
    url(https://www.latextilerie.fr/wp-content/uploads/2017/12/vert1x1.png) no-repeat right center !important;
}
div.et_pb_section_0 {
    background-size: initial;
     background:url(https://www.latextilerie.fr/wp-content/uploads/2017/12/vert1x1.png) no-repeat left top !important;
}
#section1 {
    background-size: initial;
     background:url(https://www.latextilerie.fr/wp-content/uploads/2017/12/vert1x1-1-e1513676481253.png) no-repeat right center !important;
}
#section2 {
    background-size: initial;
     background:url(https://www.latextilerie.fr/wp-content/uploads/2017/12/vert1x1.png) no-repeat left center !important;
}
#section3 {
    background-size: initial;
     background:url(https://www.latextilerie.fr/wp-content/uploads/2017/12/vert1x1-1-e1513676481253.png) no-repeat right bottom !important;
}
/*------------LIEN GENERAL---------------*/
a {
    color: #2ea3f2;
    text-decoration: dashed underline;
}
span.excerpt a {
text-decoration: dashed underline !important;
}

.post-content a:hover, .et_pb_text a:hover, span.excerpt a:hover{
	color:#ff009a;
	text-decoration: dashed underline;
}
.et_pb_button {
text-decoration: none !important;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover{
	color:#3c3c3c;
}


/*a:link {

border-bottom : 2px !important;
border-color: #3c3c3c;

}*/


/*----------bouton-----------------*/
.woocommerce button.button a:hover, .woocommerce-page button.button a:hover {
 color:#FFFFFF;
 background-color: #000000;
}
.woocommerce-Button {
   font: police1 !important;
 }


/*titre produit*/
h2, .woocommerce ul.products li.product .woocommerce-loop-product__title {
font-size: 25px;
text-transform: uppercase;
}
/*prix*/
h3, .woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price, .woocommerce-page ul.products li.product .price del {
font-size: 1em;
color:#3C3C3C !important;
//float: right;
}
/*niveau*/
.woocommerce-product-details__short-description h4, .excerpt h5 {
margin-top: 10px;
text-transform: uppercase;
}

h5{

}


h6 {
font-size: 1em;
margin-top: 10px;
font-weight: bold;
}
/*h6::before {
display: block;
float: left;
font-family: "outlined-iconset";
font-size: 1.8em;
vertical-align: bottom;
margin-right: 10px;
margin-bottom: 10px;
content: "\e094" !important;
}*/

p{
padding-bottom: 0.5em;
}

/*------------------PAGE bon-cadeau-------------*/
.product-type-gift-card .retour{
display: none;
}

.product-type-gift-card .retour-carte-cadeau{
display: block;
margin-bottom: 10px;
}
.retour-carte-cadeau{
display: none;
}
.div-offrir {
margin-top: 1.5em;

border: 2px;

padding: 5px;
}
.bt-offrir a:hover {
border: 2px;
border-style: dashed !important;
}

.bt-offrir::before{
font-family : elegantIcons;
text-decoration: none !important;
margin-right: 10px;
content: "\e008" !important;
}

/*bouton choisir la carte*/
a.button.product_type_gift-card.add_to_cart_button {
float: left !important;
}
.product-type-gift-card a.woocommerce-LoopProduct-link.woocommerce-loop-product__link div.niveau-duree-horaire span.price {
display: block;
float: none;
font-size: 1.5em;
padding-top: 0.5em;
}
.product-type-gift-card a.woocommerce-LoopProduct-link.woocommerce-loop-product__link div.niveau-duree-horaire span.price::before {
content:'' !important;
margin-right: 0px;
}
/*li.product-type-gift-card::before{
content: url('https://www.latextilerie.fr/wp-content/uploads/2017/12/cadeau_rosex1.png');
position: relative;
top:-50px;
}*/
ul li.product-type-gift-card {
padding: 2% 2% 2% 2%!important;
border: 2px;
border-color : #ff009a;
border-style: dashed;
}

/*----------PAGE PRODUIT---------------------*/
/*CORRRECTION AFFICHAGE EN 3 COL RESULTAT*/
@media (min-width: 1280px) {
/*#post-172 .woocommerce-page.columns-3 ul.products li.product, #post-172 .woocommerce.columns-3 ul.products li.product {
 width:100%;
}
#post-172 .woocommerce-page.columns-3 ul.products li.product .et_shop_image, #post-172 .woocommerce.columns-3 ul.products li.product .et_shop_image{
    padding-right : 20px;
    float : left;
    width: 30.75% !important;
}*/
 

}


/*BOUTON RETOUR*/
.retour {
display: block;
margin-bottom: 10px; 
}

.ensavoirplus ::after { 
font-family: "elegantIcons";
content:'3';
}
/*legende*/
.excerpt, .woocommerce-product-details__short-description {
padding-top: 15px;
margin-bottom: 15px;
}
/*position bouton info resa*/
.woocommerce ul.products li.product .button {
	/*float: right;*/
    margin-top: 1em;
}

/*legende prix, horaire…*/
.woocommerce ul.products li.product .price {
float: left;
margin-right: 10px !important;
padding-top: 1%;
vertical-align: middle;
}

.niveau-duree-horaire {
display: block;
margin-top: 15px;
}
.price {
line-height: 2.1em;
}

.niveau-atelier, .duree-atelier, .date-atelier{
float: none;
line-height: 2.5em;

}
.niveau-atelier{
float: left;
margin-right: 10px;
}
.niveau-atelier::before, .date-atelier::before, .duree-atelier::before,.woocommerce ul.products li.product .price::before{
font-family: "outlined-iconset";
font-size: 1.8em;
margin-right: 8px;
vertical-align: middle;
}

.woocommerce ul.products li.product .price::before{content: "\e06e" !important;}
.niveau-atelier::before{content: "\e002" !important;}
.date-atelier::before{content: "\e082" !important;}
.duree-atelier::before{content: "\e094" !important;}



#product-26391 > td:nth-child(1)


/*masque custom field pour produit acces libre .product-298 bon cadeau product-26023*/
.post-25773 .niveau-duree-horaire, .post-298 .niveau-duree-horaire, .post-179 .niveau-duree-horaire, #product-25578 .niveau-duree-horaire, .product-type-gift-card .date-atelier, .product-type-gift-card .niveau-atelier, .product-type-gift-card .duree-atelier, .product-type-gift-card .single-product .date-atelier {
display: none;
}
/*interlignage page cours-atelier*/
.entry-content ul {
line-height: 1.3em;
}
/*-------correction responsive page produit--------*/
/*------espace entre titre et image-----*/
@media (max-width: 779px) {


.woocommerce div.product .product_title {
    margin-top: 20px !important;
    padding: 0 !important;
    font-size: 1.3em;
    }
    }

/*--------------PRODUIT GROUPER CATEGORIE CARTE ABONEMENT--------------*/
.explication {
margin-top: 1em;
}

.product_cat-carte-de-cours.product-type-grouped p.price {
display: none !important;
}

.product_cat-carte-de-cours.product-type-grouped td:nth-child(1) {
display: none !important;
}

/*.post-25503 tr td .wc-grouped-product-add-to-cart-checkbox {
display: none !important;
}*/
.product_cat-carte-de-cours.product-type-grouped .single_add_to_cart_button{
display: none !important;
}


/*--------------WOOCOMMERCE BOOKING------------
/*BACKGROUNG GRIS CORRECTION*/
.wc-bookings-booking-form .block-picker li:nth-child(even) a {
 background:#FFFFFF;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover,
.woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #ffffff;
    color: #515151
}
/*champ num coupon page panier*/
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
    background-color: #dddddd !important;
    color:#3c3c3c !important;
  height: 75%;
  border-radius:none;
}
/*fond gris payer carte bancaire*/
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #ffffff;
    border-radius: 5px;
}

/*COULEUR VERT CORRECTION*/
/*jour actuel*/
.ui-datepicker-today span.ui-state-default {
color: #3c3c3c !important;
}




/*mois suivant*/
.wc-bookings-date-picker .ui-datepicker td.bookable a {
 background-color: #a1ffd0!important;
 color:#dddddd;
}
/*jour selectionner*/
.wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a {
 background:#00f8ba!important;
 opacity:1!important
}
/*rollover creneau horaire*/
.wc-bookings-booking-form .block-picker li:nth-child(2n) a:focus, .wc-bookings-booking-form .block-picker li:nth-child(2n) a:hover {
    background: #00f8ba;
    color: #fff;
    }
.wc-bookings-booking-form .block-picker li:nth-child(2n+1) a:focus, .wc-bookings-booking-form .block-picker li:nth-child(2n+1) a:hover {
    background: #00f8ba;
    color: #fff;
}
.wc-bookings-booking-form .block-picker li a.selected {
    background: #00f8ba !important;
    color: #fff !important;
}

.wc-bookings-date-picker .ui-datepicker td.partial_booked a {
/* background-color: #3c3c3c!important;*/
  }
/*couleur typo*/
.wc-bookings-date-picker .ui-datepicker td.bookable a {
 color:#3c3c3c!important;
}
/*triangle partiellement réservé*/
.wc-bookings-date-picker .ui-datepicker td.partial_booked a::after {
display: none;
}

/*BOUTON RESERVER VIOLET*/
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    background: #a9f3d0
}
.woocommerce button.button.disabled {
opacity:0;
}
.woocommerce #respond input#submit.alt.disabled,.woocommerce #respond input#submit.alt.disabled:hover,.woocommerce #respond input#submit.alt:disabled,.woocommerce #respond input#submit.alt:disabled:hover,.woocommerce #respond input#submit.alt:disabled[disabled],.woocommerce #respond input#submit.alt:disabled[disabled]:hover,.woocommerce a.button.alt.disabled,.woocommerce a.button.alt.disabled:hover,.woocommerce a.button.alt:disabled,.woocommerce a.button.alt:disabled:hover,.woocommerce a.button.alt:disabled[disabled],.woocommerce a.button.alt:disabled[disabled]:hover,.woocommerce button.button.alt.disabled,.woocommerce button.button.alt.disabled:hover,.woocommerce button.button.alt:disabled,.woocommerce button.button.alt:disabled:hover,.woocommerce button.button.alt:disabled[disabled],.woocommerce button.button.alt:disabled[disabled]:hover,.woocommerce input.button.alt.disabled,.woocommerce input.button.alt.disabled:hover,.woocommerce input.button.alt:disabled,.woocommerce input.button.alt:disabled:hover,.woocommerce input.button.alt:disabled[disabled],.woocommerce input.button.alt:disabled[disabled]:hover {
 background-color:#FFF;
 color:#fff
}
.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce button.button.alt,.woocommerce input.button.alt {
 background-color:#FFF;
 color:#fff;
 -webkit-font-smoothing:antialiased
}
.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce button.button.alt,.woocommerce input.button.alt {
 background-color:#FFF;
 color:#fff;
 -webkit-font-smoothing:antialiased
}
.woocommerce #respond input#submit.alt.disabled,.woocommerce #respond input#submit.alt.disabled:hover,.woocommerce #respond input#submit.alt:disabled,.woocommerce #respond input#submit.alt:disabled:hover,.woocommerce #respond input#submit.alt:disabled[disabled],.woocommerce #respond input#submit.alt:disabled[disabled]:hover,.woocommerce a.button.alt.disabled,.woocommerce a.button.alt.disabled:hover,.woocommerce a.button.alt:disabled,.woocommerce a.button.alt:disabled:hover,.woocommerce a.button.alt:disabled[disabled],.woocommerce a.button.alt:disabled[disabled]:hover,.woocommerce button.button.alt.disabled,.woocommerce button.button.alt.disabled:hover,.woocommerce button.button.alt:disabled,.woocommerce button.button.alt:disabled:hover,.woocommerce button.button.alt:disabled[disabled],.woocommerce button.button.alt:disabled[disabled]:hover,.woocommerce input.button.alt.disabled,.woocommerce input.button.alt.disabled:hover,.woocommerce input.button.alt:disabled,.woocommerce input.button.alt:disabled:hover,.woocommerce input.button.alt:disabled[disabled],.woocommerce input.button.alt:disabled[disabled]:hover {
 background-color:#FFF;
 color:#fff
}
.woocommerce-store-notice,p.demo_store {
 background-color:#FFF;
}

/*-----------BOUTON HOVER LIEN BLEU------------*/
#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a,
.bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins,
.et-social-icon a:hover, .et_password_protected_form .et_submit_button,
.footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after,
.mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price,
.woocommerce #content div.product span.price, .woocommerce #content input.button,
.woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover,
.woocommerce #content input.button:hover, .woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover,
.woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before,
.woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover,
.woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt,
.woocommerce button.button.alt:hover, .woocommerce div.product p.price,
.woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt,
.woocommerce input.button.alt:hover, .woocommerce input.button:hover,
.woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price,
.woocommerce-page #content input.button, .woocommerce-page #content input.button.alt,
.woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit,
.woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before,
.woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover,
.woocommerce-page a.button:hover, .woocommerce-page button.button,
.woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover,
.woocommerce-page button.button:hover, .woocommerce-page div.product p.price,
.woocommerce-page div.product span.price, .woocommerce-page input.button,
.woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover,
.woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #3C3C3C;
}











/*----------------------------------------------------*/

body {
font-family: police1;
color: #3c3c3c;
font-size : 16px;
}


/*. EFFACE SIDE-BAR VIDE. */
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
/*-------ARTICLE--------*/
.et_pb_blog_grid .et_pb_post, .et_pb_blog_grid .et_pb_post {
 border:none;
 color:3C3C3C;
}

/* --------------MENU CUSTOMISATION----------------- */
.current-menu-item {
text-decoration: underline !important;
}
.et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul {
background-color: 3C3C3C !important;
}

.menu_marge_gauche{
margin-left: 40px;
}
.menu_picto a{
vertical-align: text-top !important;
//padding-bottom: 0 !important;
}
.menu_accueil_ok a::before{
font-family: elegantIcons !important;
margin-right: 10px;
content: "\e074" !important;
}
.menu_infos a::before{
font-family: outlined-iconset !important;
margin-right: 10px;
content: "\e022";
}
.menu_moncompte a::before{
font-family: outlined-iconset !important;
margin-right: 10px;
content: "\e057" !important;
}
.menu_carte_cadeaux a::before {
font-family : elegantIcons;
margin-right: 10px;
content: "\e008" !important;
}
.menu_picto a img{
float: left !important;
padding-bottom: 9px;
padding-right: 5px;
}

/*--correction alignement sous menu mon compte*/
html.js body.page-template-default.page.page-id-140.logged-in.admin-bar.et_pb_button_helper_class.et_fullwidth_secondary_nav.et_fixed_nav.et_show_nav.et_cover_background.et_secondary_nav_enabled.et_secondary_nav_only_menu.et_pb_gutter.osx.et_pb_gutters3.et_primary_nav_dropdown_animation_expand.et_secondary_nav_dropdown_animation_expand.et_pb_footer_columns4.et_header_style_left.et_pb_pagebuilder_layout.et_smooth_scroll.et_right_sidebar.et_divi_theme.et_minified_js.et_minified_css.customize-support.gecko div#page-container div#top-header div.container.clearfix div#et-secondary-menu ul#et-secondary-nav.menu li.menu_picto.menu_moncompte.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-25502 ul.sub-menu li.sous-menu-onglet.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-26387, html.js body.page-template-default.page.page-id-140.logged-in.admin-bar.et_pb_button_helper_class.et_fullwidth_secondary_nav.et_fixed_nav.et_show_nav.et_cover_background.et_secondary_nav_enabled.et_secondary_nav_only_menu.et_pb_gutter.osx.et_pb_gutters3.et_primary_nav_dropdown_animation_expand.et_secondary_nav_dropdown_animation_expand.et_pb_footer_columns4.et_header_style_left.et_pb_pagebuilder_layout.et_smooth_scroll.et_right_sidebar.et_divi_theme.et_minified_js.et_minified_css.customize-support.gecko div#page-container div#top-header div.container.clearfix div#et-secondary-menu ul#et-secondary-nav.menu li.menu_picto.menu_moncompte.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-25502 ul.sub-menu li.sous-menu-onglet.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-25781{
margin-right: 0px !important;
}


/*.menu_carte_cadeauxfdc800
.menu_atelier, .menu_boutique-cafe, .menu_recyclerie {
font-size: 115% !important;
}*/
.menu_atelier a:hover,#top-menu li.menu_atelier.current-menu-item > a, #top-menu li.menu_atelier.current-menu-parent > a {
color:#fdc800 !important;
}

/*suupprime icon dans sous menu*/
ul.sub-menu li a::before{
content:'' !important;
}

/*#billing_company_fiel, #billing_country_field, #billing_postcode, p #billing_address_1_field, #billing_address_2_field, #billing_postcode_field, #billing_city_field {
display: none !important; 
}*/

.sub-menu li a{
color : #3C3C3C !important;
}
.menu_atelier .sub-menu {
border-bottom-style: dashed !important;
border-bottom-color:#fdc800 !important;
border-top-color:#fdc800 !important;
}


/*--------------------------------------PAGE--------------*/
/*---------DIAPORAMA-----------*/
.et_pb_slider .et_pb_slide {
  -webkit-box-shadow:none;
 -moz-box-shadow:none;
 box-shadow:none;
}
.et_pb_slide_description h2.et_pb_slide_title {
    font-size: 34px;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
padding-bottom: 15%;
padding-left: 8%;
padding-right: 8%;
padding-top: 15%;
text-align: center;
max-height: 330px;
//text-shadow:none;
text-shadow:rgba(0, 0, 0, 0.4) 0px 0px 4px!important;
}


.et_pb_slide_content{
color: #FFFFFF !important;
//background: #FFFFFF;
padding: 3px;
}
.et_pb_slide_description .et_pb_slide_content{
margin: 0;
padding: 0;
}

.et_pb_slide_description p, .et_pb_slide_content p {
font-size: 2em;
//opacity : 0.8;
color: #ffffff !important;
//background-color: rgb(200,200,200,0.2);
//color: #00f8ba !important;
//vertical-align: top;
//text-shadow: none;
//text-transform: uppercase;
line-height: 1.2em !important;
//padding-top: 0.2em;
}
/*----------bouton sous menu--------------*/
a.big-button, a.icon-button, a.small-button {
    display: inline-block;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    text-transform: uppercase;
    font-size: 20px;
    text-decoration: none;
    }

a.bigblue, a.smallblue {
    border: none;
    color: #3c3c3c !important;
    background: none;
    margin-right: 15px;
}
a.bigblue::before, a.smallblue::before {
content: '>';
}

a.bigblue:hover, a.smallblue:hover {
    color: #00f8ba !important;
    
}
a.big-button:hover, a.icon-button:hover, a.small-button:hover {
    text-decoration: none
    }



/*-------------PAGE ACCUEIL---post-140-----*/
/*page accueil diaporama accueil*/
.post-140 .et_pb_slide_0 .et_pb_slide_description {
padding-bottom: 5%;
padding-left: 0%;
padding-right: 0%;
padding-top: 5%;
}
.post-140 .et_pb_slide_description{
text-shadow: none !important;
}
.post-140 .et_pb_slide_content p{
background-color: #ffffff !important;
color: #3c3c3c !important;
font-size: 1.5em !important;
}
/*-correction article mise en avant en 1 colonne--*/

/*article accueil*/
.post-140 .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post, .post-140 .et_pb_shop {
margin-bottom: 0;
}
.post-140 .woocommerce ul.products {
margin: 0 0 0em;
}

.post-140 .et_pb_post {
margin-bottom: 0% !important;
}
@media (max-width: 1280px) {
.post-140 h2.woocommerce-loop-product__title {
font-size: 1.2em !important;
}


@media (max-width: 1280px) {
.post-140 .et_pb_slide_description h2.et_pb_slide_title {
font-size: 1.5em !important;
}
.post-140 div.et_pb_slide_description:nth-child(2){
padding-bottom: 10%;
padding-top: 10%;
}
.post-140 div.et_pb_slider_container_inner div.et_pb_slide_description div.et_pb_slide_content p {
font-size: 1em !important;
}
}


/*----------------PAGE LOCATION DE MACHINE-.post-298-----------------*/
.post-298 .ensavoirplus {
display: none;
}
/*--------------- produit accès libre masque les en savoir plus----------------*/





/*----------------PAGE COURS DE COUTURE ------------------*/
.prdctfltr_wc.prdctfltr_checkbox .prdctfltr_filter label > span::before {
width:12px !important;
height: 12px !important;
border: 2px solid #3c3c3c !important;
}
.prdctfltr_filter label {
font-size: 110% !important;
}
/*accordeon*/
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}

/*----------------PAGE RECYCLERIE--------------*/
.texte-encadre-recyclerie {
padding : 10px;
padding-bottom: 0px;
border: 5px solid #00f8ba !important;
}








/*-------------masque quantite de produit page commande-----------*/
.product-quantity {
display: none;
}


/*correction couleur bouton confirmation*/
.woocommerce .woocommerce-message a {
color: #3c3c3c !important;
}

/* MENU BAS */
#main-footer{
border-top : 2px dashed;
}




/*correction bug MAJ passage en 4colonne des resultat de recherche et sur la page d'accueil*/
ul.products li.product .et_overlay{
border: 0px solid #e5e5e5 !important;
}


@media all and (min-width: 600px) {
/*
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n) {
    width: 100% !important;
}
 
.prdctfltr-sc ul.products li.product .et_shop_image{
    width: 30.75% !important;
    float: left;
    //margin-bottom: 30px;
    -webkit-transition: none !important;
    margin-right: 3.8% !important;
    }*/
 }




















/*CSS LANDING PAGE TEMPORAIRE- NE PAS MODIFIER------------------------------------------------------------*/
/*menu landing page*/
#menu-menu_temporaire {
padding-top: 5px !important;
}
#menu-menu_temporaire .fullwidth-menu-nav ul li{
vertical-align: middle !important;
}
#post-326 .menu-padding, #post-24985 .menu-padding{
padding-top: 20px;
}
/**/
.et_pb_row_5 a:link, #accueil a:link, #atelier a:link, #boutique-cafe a:link, #recyclerie a:link{
color: fdc800 !important;
//border-bottom: 2px dashed !important;
border-bottom-color: #333333;
}

.fixed_floating_menu a {
color: #333333 !important;
border-bottom: none;
}
 

#post-326 p a:hover{
border-bottom: 2px dashed;
border-bottom-color: #333333;
font-style: italic;
}
et_pb_section_3 a:link{
border-bottom: none !important;
}

#post-326 h1{
font-size: 36px !important;
}
#post-326 h2{
font-size: 30px !important;
}
#post-326 h3{
font-size: 26px !important;
}
#post-326 h4{
font-size: 24px;
line-height: 1.1;
}
#post-326 h5{
font-size: 21px !important;

}
#post-326 h6 {
font-size : 21px !important;
line-height: 1.1;
}
#post-326 p {
font-size : 16px !important;
padding-bottom: 0px;
}
#post-326 mark {
  background-color: #fdc800 !important;
  color: black !important;
}
#post-326 .et_pb_slide_description p, #post-326 .et_pb_slide_content p {
color: #3c3c3c !important;

}

#post-326 .et_pb_slide_description, #post-326 .et_pb_slider_fullwidth_off .et_pb_slide_description{
text-shadow:none!important;
}

/*picto atelier*/
#post-326 .et_pb_blurb a:hover{
border-bottom: none !important;
}
#picto_atelier h4 a{
color:#fdc800;
}
#picto_atelier:hover {
border: dashed medium;
border-color: #fdc800;
}
/*picto boutique-cafe*/
#picto_boutique-cafe h4{
color:#ff009a;
}

#picto_boutique-cafe:hover {
border: dashed medium;
border-color: #ff009a;
}

/*picto recycleri*/
#picto_recyclerie h4{
color:#00f8ba;
}
#picto_recyclerie:hover {
border: dashed medium;
border-color: #00f8ba;
}
/*- style fixed menu-*/
.stick {
position:fixed;
width:100%;
z-index:1000;
top:0
}
.hold {
height:10px;
}
#post-326 .et_pb_slider_0 .et_pb_slide_content{
background-color: transparent;
}

#post-326 .et_pb_slider_0 .et_pb_slide{
height: auto !important;
	min-height: 500px !important;
}
/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 980px) {
	#post-326 .et_pb_slider_0 .et_pb_slide .et_pb_container {
		height: auto !important;
		min-height: 300px !important;
	}
}
/* Phone */
@media only screen and (max-width: 767px) {
	#post-326 .et_pb_slider_0 .et_pb_slide .et_pb_container {
		height: auto !important;
		
	
.product_meta {
display: none !important;
}	
		